Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKDateTimeData Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKDateTimeData ()

## Public Attributes
int | m_year
int | m_month
int | m_day
int | m_hour
int | m_minute
float | m_second

## Constructor & Destructor Documentation

## ◆ IWORKDateTimeData()

libetonyek::IWORKDateTimeData::IWORKDateTimeData | ( |  | ) |

## Member Data Documentation

## ◆ m_day

int libetonyek::IWORKDateTimeData::m_day

## ◆ m_hour

int libetonyek::IWORKDateTimeData::m_hour

## ◆ m_minute

int libetonyek::IWORKDateTimeData::m_minute

## ◆ m_month

int libetonyek::IWORKDateTimeData::m_month

## ◆ m_second

float libetonyek::IWORKDateTimeData::m_second

## ◆ m_year

int libetonyek::IWORKDateTimeData::m_year

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp